Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 16 Jun 2022 05:33:08 -0700 (MST)

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
7:28 AM 
Carol Stowell has joined. 
Carol Stowell7:28 AM 
I am a Nurse Practitioner in Functional Medicine. I see many male patients with erectile dysfunction and low testosterone. I would like to carry your product in my clinic. Is this possible? Also, a question about AlphaViril. I love how it supports the man in many of the areas that I work on with the male patient, but would like to clarify if it acts as Viagra for erection assistance? 
7:28 AM 
Harry has joined. 
Harry7:29 AM 
Our product is made up of all-natural ingredients and helps to make things good in long run. 
Carol Stowell7:30 AM 
Dr. Sam Robbins introduces Xanthoparelia Scabrosa as a herb that naturally acts as a Viagra but I noticed the AlphaViril does not contain this herb. Does he have a product with this herb in? 
Harry7:31 AM 
For issues related to sexual performance we have AlphaViril only. 
Harry7:32 AM 
Please use the below link to check the ingredients in AlphaViril: 
https://my.4hfl.com/wp-content/uploads/2021/07/av_ingredients_full.png 
7:33 AM 
Carol Stowell has left. 

Audit Feedback : Chat was handled absolutely well and as per process guidelines and protocols and answered customer's questions and queries related to Alphaviril. 

Chat transcript : 

RatingGood 
Comment— 
Tags 
— 
2:40 AM 
Mikey Cherubin has joined. 
Mikey Cherubin2:40 AM 
Hi my order number is #EH-202205240553-333066. Can you please cancel the monthly membership please. Unfortunately I have a mild allergy (milk) and cant absorb the supplement. 
2:40 AM 
Jason has joined. 
Jason2:40 AM 
Hi! Welcome to our chat support! 
Let me check this for you; One moment please... 
Mikey Cherubin2:40 AM 
good afertnoon Jason 
Jason2:40 AM 
Good aft. 
sorry to hear that though 
Mikey Cherubin2:41 AM 
No problem 
Jason2:42 AM 
I got this , for the Alphaviril, hope to do business w/ you again in the future. Ill drop you an email shortly... 
Mikey Cherubin2:42 AM 
Ok so to confirm did you remove the monthly membership? 
Jason2:43 AM 
yes I did it will be cancelled and I'll send you an email to confirm that.. 
Is there anything else I can help you with today? 
Mikey Cherubin2:43 AM 
Nope tks again for the support 
Jason2:43 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye for now... 
2:43 AM 
Jason has left. 
Mikey Cherubin has rated the chat Good 
2:44 AM 
Mikey Cherubin has left. 

Audit Feedback : Chat was handled pretty well and as per process guidelines and protocols and helped customer with his request and cancelled AS subscription, asked the reason for the cancellation, mentioned notes in UC and sent e-mail as well ticket : 147571 

Thanks and Regards, 
Amit